#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.5
visibility:           public
id:                   yesod-persistent-1.6.0.5-AgvUHQWfQk74wxQ0sC81kF
key:                  yesod-persistent-1.6.0.5-AgvUHQWfQk74wxQ0sC81kF
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  1c2332116eb36f4fc250ad746dcfc556
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-persistent-1.6.0.5
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-persistent-1.6.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-persistent-1.6.0.5
hs-libraries:         HSyesod-persistent-1.6.0.5-AgvUHQWfQk74wxQ0sC81kF
depends:
    base-4.14.1.0 blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    conduit-1.3.4-2v96LBKgIBNLLIsn8fub0J
    persistent-2.11.0.2-FOJ9SgfC5Ca8VZEtL7uffM
    persistent-template-2.9.1.0-EPFweQ2s7RfGzWpcPyucnY
    resource-pool-0.2.3.2-1di953eiQc4JmMsRDE8oJt
    resourcet-1.2.4.2-EnGgIbcQAxjG1HuYCBwxXG transformers-0.5.6.2
    yesod-core-1.6.18.8-GTorjsC5VJT9RBPbjZRnAl

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

